# Copyright (C)
# Muhammad Najmi bin Ahmad Zabidi <md_najmi@yahoo.com>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2005-09-28 02:33+0200\n"
"PO-Revision-Date: 2005-07-21 11:42+0800\n"
"Last-Translator: Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>\n"
"Language-Team: Malay <kedidiemas@yahoogroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: konsole_mnu.cpp:147
msgid "New Session at Bookmark"
msgstr "Sesi Baru pada Tanda Laman"

#: konsole_mnu.cpp:184
#, c-format
msgid ""
"_: Screen is a program controlling screens!\n"
"Screen at %1"
msgstr "Skrin pada %1"

#: konsole_mnu.cpp:221
msgid "New Session Using Profile"
msgstr "Sesi Baru Menggunakan Profil"

#: konsole_mnu.cpp:232
msgid "Reload Sessions"
msgstr "Ulangmuat Sesi"

#: konsolebookmarkmenu.cpp:93
msgid "Netscape Bookmarks"
msgstr "Penanda Laman Netscape"
